/*hcc--about-liver-cancer.css*/
#hcc--about-liver-cancer h1 {
    padding: 55px 0 50px;
    margin: 0;
}
#hcc--about-liver-cancer #about-liver-cancer--main .title + .text,
#hcc--about-liver-cancer #about-liver-cancer--main .text:nth-last-child(2) {
    background: #c4f4e5;
}
#hcc--about-liver-cancer #about-liver-cancer--main .title + .text,
#hcc--about-liver-cancer #about-liver-cancer--main .text:nth-last-child(4),
#hcc--about-liver-cancer #about-liver-cancer--main .text:nth-last-child(3) {
    padding: 64px 0;
}
#hcc--about-liver-cancer #liver-block,
#hcc--about-liver-cancer #bg-green,
#hcc--about-liver-cancer #questions {
    max-width: 938px;
    margin: 0 auto;
}
#hcc--about-liver-cancer #about-liver-cancer--main h2 {
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #114141;
    text-align: center;
}

#hcc--about-liver-cancer #about-liver-cancer--main .how-dr-check h2 {
    text-align: left;
}
#hcc--about-liver-cancer #liver-block h2 {
    margin: 0 0 36px;
}
#hcc--about-liver-cancer #liver-block .healthy-liver {
    display: flex;
    align-items: center;
    background: #fff;
}
#hcc--about-liver-cancer #liver-block .healthy-liver > div {
    border-right: 2px solid #d2f6ee;
    padding: 57px 62px;
}
#hcc--about-liver-cancer #liver-block .healthy-liver ul {
    margin: 0;
    padding: 0 0 0 54px;
    list-style: disc outside;
}
#hcc--about-liver-cancer #liver-block .healthy-liver ul li {
    margin-bottom: 15px;
}
#hcc--about-liver-cancer #liver-block .healthy-liver ul li:last-child {
    margin-bottom: 0;
}
#hcc--about-liver-cancer #about-liver-cancer--main p,
#hcc--about-liver-cancer #about-liver-cancer--main li {
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
}
#hcc--about-liver-cancer #liver-block .liver-ft {
    color: #fff;
    text-align: center;
    background: #114141;
    padding: 16px 44px;
    margin: 2px 0 0;
}
#hcc--about-liver-cancer .liver-importance h4 {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #114141;
    margin: 58px 0 36px;
}
#hcc--about-liver-cancer .liver-importance p {
    color: #333;
    margin: 0 0 40px;
}
#hcc--about-liver-cancer .liver-importance ul {
    padding: 0;
    margin: 0 auto;
    display: flex;
    gap: 32px;
    flex-wrap: wrap;
    justify-content: center;
}
#hcc--about-liver-cancer .liver-importance ul li {
    list-style-type: none;
    flex-basis: 290px;
    text-align: center;
}
#hcc--about-liver-cancer .liver-importance ul li p {
    color: #114141;
    font-weight: 800 !important;
    margin-top: 12px;
    margin-bottom: 0;
}
#hcc--about-liver-cancer .liver-importance ul.second-row {
    margin-top: 64px;
}
#hcc--about-liver-cancer .liver-importance .liver-importance--text {
    margin: 40px auto 0;
    text-align: center;
    max-width: 880px;
}
#hcc--about-liver-cancer #about-liver-cancer--main .text:nth-last-child(4) {
    background: #114141;
}
#hcc--about-liver-cancer .how-dr-check h2 {
    color: #fff !important;
    margin: 0;
}
#hcc--about-liver-cancer .how-dr-check p {
    color: #fff;
    margin: 24px 0 48px;
}
#hcc--about-liver-cancer .check-block {
    margin-top: 48px;
}
#hcc--about-liver-cancer .check-block h4 {
    font-size: 25px;
    font-style: normal;
    font-weight: 800;
    line-height: 32px;
    color: #fff;
    text-align: center;
    margin: 0;
    background: #058074;
    padding: 9px;
}
#hcc--about-liver-cancer .check-block > div {
    background: #fff;
    padding: 40px;
}
#hcc--about-liver-cancer .check-block > div p {
    color: #114141;
    margin: 0;
}
#hcc--about-liver-cancer .check-block > div p b {
    color: #125D5D;
    font-weight: 800;
}
#hcc--about-liver-cancer .check-block > div p:first-child {
    font-weight: 800 !important;
}
#hcc--about-liver-cancer .check-block .info-list {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 24px 0;
}
#hcc--about-liver-cancer .check-block .info-list__section {
    display: flex;
    gap: 16px;
}
#hcc--about-liver-cancer .check-block img.info-list__icon {
    width: 40px;
    height: 40px;
}
#hcc--about-liver-cancer .check-block .info-list__wrap {
    display: flex;
    flex-direction: column;
    gap: 16px;
    justify-content: center;
}
#hcc--about-liver-cancer .check-block .info-list__item p.info-list__text {
    text-box: trim-both cap alphabetic;
    margin: 0;
    padding: 0;
    font-weight: 425 !important;
}
#hcc--about-liver-cancer .check-block p.color-blk {
    color: #333 !important;
}
#hcc--about-liver-cancer .check-block > div .ul-2 {
    padding: 5px 0 0px 25px;
    list-style: none;
}
#hcc--about-liver-cancer .check-block > div ul li {
    color: #333;
    margin-bottom: 8px;
    font-weight: 400 !important;
}
#hcc--about-liver-cancer .check-block > div ul li b {
    color: #125D5D !important;
    font-weight: 800;
}
#hcc--about-liver-cancer .check-block .second-h4 {
    margin-top: 48px;
}
#hcc--about-liver-cancer .check-block .albi-box {
    display: flex;
    flex-direction: row;
    gap: 16px;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
}
#hcc--about-liver-cancer .check-block .albi-wrap {
    display: flex;
    flex-direction: column;
}
#hcc--about-liver-cancer .check-block .pr-10 {
    padding-right: 10px;
}
#hcc--about-liver-cancer #questions h2 {
    margin: 0 0 30px;
}
#hcc--about-liver-cancer #questions ul {
    padding: 0;
    margin: 0 auto;
    max-width: 572px;
}
#hcc--about-liver-cancer #questions ul li {
    padding: 24px 0;
    display: flex;
    align-items: center;
    gap: 32px;
    border-bottom: 1px solid #00AE9B;
    color: #333;
}
#hcc--about-liver-cancer #questions ul li:last-child {
    border-bottom: 0;
}
#hcc--about-liver-cancer #questions a.btn-download.btn-seemore {
    background: #CFE91D;
    color: #114141;
    text-align: center;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    padding: 13px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    max-width: 350px;
    margin: 16px auto 0;
    transition: 150ms;
}
#hcc--about-liver-cancer #questions > p {
    margin-bottom: 0;
}
#hcc--about-liver-cancer #questions a.btn-download.btn-seemore:hover {
    background: #DFF068;
    color: #114141;
}
#hcc--about-liver-cancer #questions a.btn-download.btn-seemore:hover, #hcc--about-liver-cancer a.story-banner__btn:hover {
    transition: 150ms;
    text-decoration: none;
}
#hcc--about-liver-cancer #questions a.btn-download.btn-seemore img, #hcc--about-liver-cancer a.story-banner__btn img {
    transition: transform 150ms;
}
#hcc--about-liver-cancer #questions a.btn-download.btn-seemore:hover img,
#hcc--about-liver-cancer a.story-banner__btn:hover img,
#hcc--about-liver-cancer #end-callout-wrap a.green-btn:hover img {
    transform: translateX(8px);
}
#hcc--about-liver-cancer #questions a.btn-download.btn-seemore:active, #hcc--about-liver-cancer a.story-banner__btn:active {
    transform-origin: center;
    transition: 150ms;
}
#hcc--about-liver-cancer #story-banner {
    display: flex;
    justify-content: center;
    height: 366px;
    margin: 0 auto;
    position: relative;
    max-width: 1440px;
}
#hcc--about-liver-cancer .story-banner__col {
    flex: 1;
}
#hcc--about-liver-cancer .story-banner__col--quote {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 67px 40px 40px;
}
#hcc--about-liver-cancer .story-banner__col--image {
    position: relative;
    height: 100%;
}
#hcc--about-liver-cancer img.story-banner__image {
    object-fit: cover;
    height: 100%;
    width: 100%;
    max-width: 680px;
}
#hcc--about-liver-cancer .story-banner__quote {
    color: #114141;
    font-size: 25px !important;
    font-weight: 400 !important;
    line-height: 32px !important;
    margin: 0 0 0 40px;
    position: relative;
    max-width: 443px;
}
#hcc--about-liver-cancer .story-banner__quote::before,
#hcc--about-liver-cancer .story-banner__quote::after {
    color: rgb(5, 128, 116);
    font-size: 151px;
    font-style: normal;
    font-weight: 400;
    line-height: 0;
    position: absolute;
    opacity: 0.5;
    margin: 0px;
}
#hcc--about-liver-cancer .story-banner__quote::before {
    content: "“";
    left: -67px;
    top: 32%;
}
#hcc--about-liver-cancer .story-banner__quote::after {
    content: "”";
    bottom: -40%;
}
#hcc--about-liver-cancer .green-var:before {
    content: "[";
}
#hcc--about-liver-cancer .green-var:after {
    content: "]";
}
#hcc--about-liver-cancer .story-banner__author {
    display: inline-block;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    margin-left: auto;
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translate(0, 60px);
}
#hcc--about-liver-cancer a.story-banner__btn {
    min-height: 50px;
    padding: 8px 24px;
    min-width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #114141;
    width: fit-content;
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    gap: 16px;
    margin: 0;
    margin-top: auto;
    position: relative;
    left: -29px;
}
#hcc--about-liver-cancer img.story-banner__btn-icon {
    flex-shrink: 0;
}
#hcc--about-liver-cancer a.story-banner__btn:hover {
    background: #125D5D;
}
#hcc--about-liver-cancer #about-liver-cancer--main .text:last-child {
    margin-bottom: 32px;
    background-color: #114141;
}
#hcc--about-liver-cancer #end-callout-wrap {
    padding: 35px 15px;
    \: #114141;
}
#hcc--about-liver-cancer #end-callout-wrap h5 {
    max-width: 494px;
    margin: 10px 0;
}

#hcc--about-liver-cancer #end-callout-wrap a.green-btn {
        max-width: 100% !important;
}

@media screen and (max-width: 991.5px) {
    #hcc--about-liver-cancer h1 {
        padding: 40px 10px 40px;
        margin: 0;
    }
    #hcc--about-liver-cancer #about-liver-cancer--main .title + .text, #hcc--about-liver-cancer #about-liver-cancer--main .text:nth-last-child(4) {
        padding: 32px 15px;
    }
    #hcc--about-liver-cancer #about-liver-cancer--main h2 {
        color: #333;
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    #hcc--about-liver-cancer #liver-block .healthy-liver, #hcc--about-liver-cancer #story-banner {
        flex-direction: column;
    }
    #hcc--about-liver-cancer #liver-block .healthy-liver > div {
        padding: 24px 16px;
        border-right: 0;
        border-bottom: 2px solid #d2f6ee;
        border-right: 0;
        width: 100%;
        text-align: center;
    }
    #hcc--about-liver-cancer #liver-block .healthy-liver ul {
        padding: 24px 34px;
    }
    #hcc--about-liver-cancer #liver-block .liver-ft {
        padding: 16px 16px;
        text-align: left;
    }
    #hcc--about-liver-cancer .liver-importance h4 {
        margin: 56px 0 40px;
    }
    #hcc--about-liver-cancer .how-dr-check h2 {
        text-align: left !important;
    }
    #hcc--about-liver-cancer .how-dr-check p {
        letter-spacing: -0.2px;
    }
    #hcc--about-liver-cancer .check-block:last-child h4 {
        padding: 9px 48px;
    }
    #hcc--about-liver-cancer .check-block > div {
        padding: 40px 15px;
    }
    #hcc--about-liver-cancer .check-block .info-list {
        padding-top: 16px;
    }
    #hcc--about-liver-cancer .check-block > div p:last-child {
        letter-spacing: -0.1px;
    }
    #hcc--about-liver-cancer .check-block > div .ul-2 {
        padding-left: 0;
    }
    #hcc--about-liver-cancer #about-liver-cancer--main .text:nth-last-child(3) {
        padding: 64px 15px 32px;
    }
    #hcc--about-liver-cancer #about-liver-cancer--main h2 {
        margin: 40px 0 16px;
    }
    #hcc--about-liver-cancer #about-liver-cancer--main #liver-block h2,
    #hcc--about-liver-cancer #about-liver-cancer--main .how-dr-check h2 {
        margin-top: 0;
    }
    #hcc--about-liver-cancer #about-liver-cancer--main #liver-block h2 {
        margin-bottom: 32px;
    }
    #hcc--about-liver-cancer #questions ul {
        max-width: 300px;
    }
    #hcc--about-liver-cancer #story-banner {
        height: auto;
    }
    #hcc--about-liver-cancer .story-banner__col--quote {
        padding: 64px 15px 40px;
    }
    #hcc--about-liver-cancer .story-banner__quote {
        font-size: 22px !important;
        line-height: 28px !important;
        max-width: 86.2%;
        /* margin-left: auto; */
        margin-left: 48px;
    }
    #hcc--about-liver-cancer .story-banner__quote::before {
        left: -49px;
        font-size: 100px;
        top: 23%;
    }
    #hcc--about-liver-cancer .story-banner__quote::after {
        font-size: 90px;
        bottom: -15%;
    }
    #hcc--about-liver-cancer .story-banner__author {
        transform: translate(0, 51px);
        text-align: right;
    }
    #hcc--about-liver-cancer a.story-banner__btn {
        width: 360px;
        max-width: 100%;
        left: 0;
        margin-top: 105px;
    }
    #hcc--about-liver-cancer img.story-banner__image.desktop-only {
        display: none;
    }
    #hcc--about-liver-cancer img.story-banner__image.mobile-only {
        display: block;
        max-width: 100%;
    }
    #hcc--about-liver-cancer #end-callout-wrap {
        padding: 40px 15px;
    }
}
@media (max-width: 389px) {
    #hcc--about-liver-cancer .story-banner__quote{
       margin-left: 23px;
       font-size: 18px !important;
       line-height: 24px !important;
    }
    #hcc--about-liver-cancer .story-banner__author {
        transform: translate(0, 70px);
    }
}
@media (max-width: 332px) {
    #hcc--about-liver-cancer #questions a.btn-download.btn-seemore {
        max-width: stretch;
        width: max-content;
        padding: 13px 10px;
    }

    

    #hcc--about-liver-cancer .story-banner__quote::before {
        left: -40px
    }
}
